[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenSSH vulnerability



On Thu, May 21, 2009 at 03:46:56PM -0700, Konstantin Svist wrote:
> See http://news.zdnet.com/2100-9595_22-303182.html
> Apparently all versions under 5.2 (released back in February 23rd) are
> vulnerable.
> 
> OpenSSH is at 5.1p1-3.fc10 in the Fedora repos. Don't see 5.2 even in
> updates-testing. When will it become available?

File this as a bug, please.  I see that the F-11 package has a patch
that seems to address this problem.

-- 
Paul W. Frields                                http://paul.frields.org/
  gpg fingerprint: 3DA6 A0AC 6D58 FEC4 0233  5906 ACDB C937 BD11 3717
  http://redhat.com/   -  -  -  -   http://pfrields.fedorapeople.org/
  irc.freenode.net: stickster @ #fedora-docs, #fedora-devel, #fredlug


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]